{
  "advancements.main.cursed_eye.title": "Un nuevo protector...",
  "advancements.main.cryptic_eye.title": "La paciencia es el camino hacia la sabiduría",
  "advancements.main.exotic_eye.description": "Obtén tu primer Ojo exótico",
  "item.endrem.undead_eye": "Ojo no muerto",
  "block.endrem.ender_eye.warning": "Este ojo no quiere ser utilizado",
  "advancements.main.cursed_eye.description": "Obtén tu primer Ojo maldito",
  "block.endrem.custom_eye.frame_has_eye": "Este marco ya tiene un ojo",
  "item.endrem.exotic_eye": "Ojo exótico",
  "advancements.main.evil_eye.description": "Obtén tu primer Ojo maligno",
  "item.endrem.evil_eye.description": "§7§oUn talismán sagrado que se dice que protege a su dueño de la mala suerte",
  "advancements.main.cryptic_eye.description": "Obtén tu primer Ojo críptico",
  "block.endrem.custom_eye.place": "Este ojo no se puede colocar",
  "item.endrem.cryptic_eye": "Ojo críptico",
  "advancements.main.exotic_eye.title": "¿Dónde está Atlantis",
  "item.endrem.exotic_eye.description": "§7§oAquellos que siguieron este ojo nunca fueron vistos de nuevo; los rumores dicen que encontraron la gran ciudad de Atlantis, o se perdieron en el intento",
  "item.endrem.undead_soul": "Alma de no muerto",
  "item.endrem.undead_eye.description": "§7§oRecuerdo de las vidas pasadas de aquellos que viven en la muerte",
  "item.endrem.cursed_eye": "Ojo maldito",
  "advancements.main.undead_eye.description": "Obtén tu primer Ojo no muerto",
  "advancements.main.evil_eye.title": "Una verdadera bendición",
  "item.endrem.evil_eye": "Ojo maligno",
  "item.endrem.cursed_eye.description": "§7§oUn artefacto poderoso pero destructivo; los Piglins juraron protegerlo a costa de sus vidas",
  "advancements.main.undead_eye.title": "El espejo del alma",
  "item.endrem.cryptic_eye.description": "§7§o§khttps://www.youtube.com/watchv=dQw4w9WgXcQ"
}